﻿/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 52px;
	z-index: 99;
	width:140%;
}
.sf-menu ul.t_61 {width:80%;}
.sf-menu ul li ul {width:90%;}
.sf-menu > li {
	
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	
}
.sf-menu ul {
	

}
.sf-menu a {
	
}
.sf-menu a {
	color: #13a;
}
.sf-menu li {
	
}
.sf-menu ul li {
	background: #333;
	
}
.sf-menu ul ul li {
	background: #333;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1.6em;
	margin-top: -3px;
	height: 0;
	width: 0;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;

	
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	
}
